html {
	margin:0;
	padding:0;
	border:0
}
.bp-reset-element, body, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, blockquote, q, th, td, caption, table, div, span, object, iframe, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline
}

a img {
	border:none
}
body {
	line-height:1.5;
	font-family:"ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333333;
	font-size:75%
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#222222
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0
}
h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.50em
}
h2 {
	font-size:2em;
	margin-bottom:0.75em
}
h3 {
	font-size:1.5em;
	line-height:1;
	margin-bottom:1.00em
}
h4 {
	font-size:1.2em;
	line-height:1.25;
	margin-bottom:1.25em
}
h5 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1.50em
}
h6 {
	font-size:1em;
	font-weight:bold
}
p {
	margin:0 0 1.5em
}
p .left {
	display:inline;
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0
}
p .right {
	display:inline;
	float:right;
	margin:1.5em 0 1.5em 1.5em;
	padding:0
}
a {
	text-decoration:underline;
	color:#0066cc
}

.highlight {
	background:yellow
}
.added {
	background:#006600;
	color:white
}
.removed {
	background:#990000;
	color:white
}
label {
	font-weight:bold
}
fieldset {
	padding:1.4em;
	margin:0 0 1.5em 0
}
.feedback, .error, .alert, .notice, .success, .info {
	padding:0.8em;
	margin-bottom:1em;
	border:2px solid #dddddd
}
.error, .alert {
	background:#fbe3e4;
	color:#8a1f11;
	border-color:#fbc2c4
}
.error a, .alert a {
	color:#8a1f11
}
.notice {
	background:#fff6bf;
	color:#514721;
	border-color:#ffd324
}
.notice a {
	color:#514721
}
.success {
	background:#e6efc2;
	color:#264409;
	border-color:#c6d880
}
.success a {
	color:#264409
}
.info {
	background:#d5edf8;
	color:#205791;
	border-color:#92cae4
}
.info a {
	color:#205791
}
.hide {
	display:none
}
body {
	line-height:1.5;
	font-family:"ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333333;
	font-size:75%
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#222222
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0
}
h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.50em
}
h2 {
	font-size:2em;
	margin-bottom:0.75em
}
h3 {
	font-size:1.5em;
	line-height:1;
	margin-bottom:1.00em
}
h4 {
	font-size:1.2em;
	line-height:1.25;
	margin-bottom:1.25em
}
h5 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1.50em
}
h6 {
	font-size:1em;
	font-weight:bold
}
p {
	margin:0 0 1.5em
}
p .left {
	display:inline;
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0
}
p .right {
	display:inline;
	float:right;
	margin:1.5em 0 1.5em 1.5em;
	padding:0
}
a {
	text-decoration:underline;
	color:#0066cc
}
a:visited {
	color:#004c99
}
a:focus {
	color:#0099ff
}
a:hover {
	color:#0099ff
}
a:active {
	color:#bf00ff
}
blockquote {
	margin:1.5em;
	color:#666666;
	font-style:italic
}
strong, dfn {
	font-weight:bold
}
em, dfn {
	font-style:italic
}
sup, sub {
	line-height:0
}
abbr, acronym {
	border-bottom:1px dotted #666666
}
address {
	margin:0 0 1.5em;
	font-style:italic
}
del {
	color:#666666
}
pre {
	margin:1.5em 0;
	white-space:pre
}
pre, code, tt {
	font:1em "andale mono", "lucida console", monospace;
	line-height:1.5
}
li ul, li ol {
	margin:0
}
ul, ol {
	margin:0 1.5em 1.5em 0;
	padding-left:1.5em
}
ul {
	list-style-type:disc
}
ol {
	list-style-type:decimal
}
dl {
	margin:0 0 1.5em 0
}
dl dt {
	font-weight:bold
}
dd {
	margin-left:1.5em
}
table {
	margin-bottom:1.4em;
	width:100%
}
th {
	font-weight:bold
}
thead th {
	background:#c3d9ff
}
th, td, caption {
	padding:4px 10px 4px 5px
}
table.striped tr:nth-child(even) td, table tr.even td {
background:#e5ecf9
}
tfoot {
	font-style:italic
}
caption {
	background:#eeeeee
}
.quiet {
	color:#666666
}
.loud {
	color:#111111
}
body {
	background:white;
	padding-bottom:72px
}
img {
	border:none
}
a {
	outline:none
}
#container {
	width:950px;
	margin:0 auto;
	overflow:hidden;
*zoom:1;
	padding-bottom:72px
}
#header {
	border-bottom:1px solid #FFD400;
	height:144px;
	padding-bottom:17px;
	position:relative
}
#header #logo {
	display:inline;
	float:left;
	margin-right:10px;
	width:390px;
	display:block;
	margin-top:24px
}
* html #header #logo {
	overflow-x:hidden
}
#header .nav {
	display:inline;
	float:left;
	margin-right:0;
	width:550px;
	border-top:1px solid #b3b5b7;
	border-bottom:1px solid #b3b5b7;
	height:18px;
	margin-top:53px;
	margin-bottom:18px
}
* html #header .nav {
	overflow-x:hidden
}
#header .nav ul {
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
*zoom:1;
	float:right;
	font-size:11px;
	height:18px;
	list-style:none;
	line-height:18px;
	overflow-x:hidden;
	padding:0;
	text-transform:uppercase
}
#header .nav ul li {
	list-style-image:none;
	list-style-type:none;
	margin-left:0;
	white-space:nowrap;
	display:inline;
	float:left;
	padding-left:4px;
	padding-right:4px
}
#header .nav ul li:first-child, #header .nav ul li.first {
	padding-left:0
}
#header .nav ul li:last-child {
	padding-right:0
}
#header .nav ul li.last {
	padding-right:0
}
#header .nav ul li {
	padding:0 3px
}
#header .nav ul li a {
	color:#494d51;
	float:left;
	line-height:18px;
	padding:2px 8px;
	position:relative;
	text-decoration:none;
	z-index:1
}
#header .nav ul li a:hover {
	background-color:#f7e2d6
}
#header .nav li.cart a {
	background-color:#f7e2d6
}
#header .search {
	display:inline;
	float:left;
	margin-right:0;
	width:210px;
	background:#f7e2d6;
	display:none;
	float:right;
	height:18px;
	overflow:hidden;
	padding:0
}
* html #header .search {
	overflow-x:hidden
}
#header .search input {
	background:none;
	border:none;
	color:#494d51;
	float:left;
	font-family:"ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height:18px;
	margin:0;
	outline:none;
	padding:4px 4px 0;
	text-transform:uppercase;
	width:180px;
	vertical-align:bottom
}
#header .search input:focus {
	background:#fbf1eb
}
#header .search a {
	color:#494d51;
	float:right;
	font-size:13px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:20px
}
#header .popup-store {
	background-image:url(/assets/papershoes/ps_banner_WLG_2-09752223e73bed676b22043ade14ccd1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:none;
	overflow:visible;
	position:absolute;
	height:71px;
	right:0px;
	top:66px;
	width:434px;
	z-index:0
}
#middle .clear {
	clear:both
}
.homepage-features {
	overflow:hidden;
	width:960px
}
.home-hero {
	margin-bottom:18px;
	overflow:hidden
}
.home-feature {
	display:inline;
	float:left;
	margin-right:10px;
	width:230px;
	background-repeat:no-repeat;
	border:1px solid #b3b5b7;
	height:180px;
	height:178px;
	margin-bottom:18px;
	position:relative;
	width:228px
}
* html .home-feature {
	overflow-x:hidden
}
.home-feature.last {
	margin-right:0
}
.home-feature img.title {
	position:absolute;
	right:0
}
h1 {
	color:#FFD400;
	font-size:24px;
	text-transform:lowercase
}
#footer {
	border-top:1px solid #b3b5b7;
	margin-top:36px;
	padding-top:18px
}
#footer ul {
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
*zoom:1;
	font-size:11px;
	height:18px;
	list-style:none;
	line-height:18px;
	overflow:visible;
	padding:0;
	text-transform:uppercase
}
#footer ul li {
	list-style-image:none;
	list-style-type:none;
	margin-left:0;
	white-space:nowrap;
	display:inline;
	float:left;
	padding-left:4px;
	padding-right:4px
}
#footer ul li:first-child, #footer ul li.first {
	padding-left:0
}
#footer ul li:last-child {
	padding-right:0
}
#footer ul li.last {
	padding-right:0
}
#footer ul li {
	color:#494d51;
	float:left;
	line-height:18px;
	padding:2px 8px
}
#footer ul li a {
	color:#494d51;
	text-decoration:none;
	padding:0 2px
}
#footer ul li a:hover {
	background-color:#f7e2d6
}
#footer ul li.facebook a, #footer ul li.twitter a {
	background-position:4px -1px;
	background-repeat:no-repeat;
	padding-left:22px;
	padding-right:4px
}
#footer ul li.facebook a {
	background-image:url("/assets/papershoes/facebook-icon-504a7d60ab1652c532c61df096238b47.png")
}
#footer ul li.twitter a {
	background-image:url("/assets/papershoes/twitter-icon-f12478fcb3c49d43a2e166c79da66bbb.png")
}
#credits {
	clear:both;
	color:#494d51;
	font-size:10px;
	margin-top:9px;
	padding:0 2px;
	text-transform:uppercase
}
.home-hero {
	background:white;
	height:485px;
	margin-bottom:19px;
	position:relative
}
.home-hero img {
	display:none;
	position:absolute;
	top:0;
	z-index:0
}
.home-hero img.first {
	display:block
}
.clear {
	clear:both
}
#product_category {
	margin-top:36px
}
#product_category .wrap {
	overflow:hidden
}
#product_category .breadcrumbs {
	display:inline;
	float:left;
	margin-right:0;
	width:790px;
	margin-left:40px;
	text-transform:uppercase
}
* html #product_category .breadcrumbs {
	overflow-x:hidden
}
#product_category .designer_bio {
	overflow:hidden
}
#product_category .designer_bio h1 {
	display:inline;
	float:left;
	margin-right:10px;
	width:370px;
	padding-left:20px
}
* html #product_category .designer_bio h1 {
	overflow-x:hidden
}
#product_category .designer_bio .content {
	display:inline;
	float:left;
	margin-right:0;
	width:390px
}
* html #product_category .designer_bio .content {
	overflow-x:hidden
}
#product_category .products {
	display:inline;
	float:left;
	margin-right:0;
	width:790px;
	min-height:360px;
	margin-left:40px
}
* html #product_category .products {
	overflow-x:hidden
}
#product_category .product {
	display:inline;
	float:left;
	margin-right:10px;
	width:210px;
	background:white;
	height:198;
	margin-bottom:18px;
	margin-right:50px
}
* html #product_category .product {
	overflow-x:hidden
}
#product_category .product .thumb {
	height:144px
}
#product_category .product .thumb img {
	display:block;
	margin:0 auto
}
#product_category .product .details {
	height:54px;
	line-height:18px;
	visibility:hidden
}
#product_category .product .details a, #product_category .product .details a:hover {
	color:#494d51;
	text-decoration:none
}
#product_category .product .details div {
	text-align:right;
	padding-right:10px
}
#product_category .product .details .brand {
	text-transform:uppercase
}
#product_category .product .details .price .sale_price {
	color:#cc0000
}
#product_category .product .details .price .on_sale {
	text-decoration:line-through
}
#product_category .product:hover .details {
	visibility:visible
}
#product {
	margin-top:18px
}
#product .left {
	display:inline;
	float:left;
	margin-right:10px;
	width:390px;
	min-height:360px;
	margin-left:40px;
	margin-right:40px
}
* html #product .left {
	overflow-x:hidden
}
#product .left #product-images {
	height:267px
}
#product .left #product-images a {
	display:none;
	margin:0 auto
}
#product .left #product-images a.first {
	display:block
}
#product .left #product-images a img {
	display:block;
	margin:0 auto
}
#product .left .thumb {
	float:left;
	height:54px;
	margin-top:18px;
	margin-right:10px
}
#product .right {
	display:inline;
	float:left;
	margin-right:0;
	width:350px;
	min-height:360px
}
* html #product .right {
	overflow-x:hidden
}
#product h1 {
	font-size:16px;
	font-family:"ff-din-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:18px;
	margin-bottom:18px;
	text-transform:capitalize
}
#product h1 .brand {
	font-size:20px;
	display:block;
	text-transform:uppercase
}
#product h1 .brand a {
	color:inherit;
	text-decoration:none
}
#product .right .price {
	color:#494d51;
	font-size:16px;
	line-height:18px;
	margin-bottom:18px
}

#page.about p {
	color:#363d42;
	font-size:12px;
	line-height:18px;
	margin-bottom:18px
}
#page.about hr {
	border:none;
	background:#dbdddf;
	height:1px;
	margin:36px 0 18px
}
#page.about .left {
	display:inline;
	float:left;
	margin-right:10px;
	width:550px
}
* html #page.about .left {
	overflow-x:hidden
}
#page.about .right {
	display:inline;
	float:left;
	margin-right:0;
	width:390px
}
* html #page.about .right {
	overflow-x:hidden
}


* html .checkout .stage .col h3 {
	overflow-x:hidden
}

#page {
	padding-top:36px
}
#page h2 {
	color:#494d51;
	text-transform:uppercase
}
#page p {
	font-size:12px
}
#page.terms ul.nav {
	height:18px;
	margin-bottom:18px;
	padding:0;
	width:100%;
	list-style:none
}
#page.terms ul.nav li {
	float:left;
	color:#494d51;
	font-size:14px;
	margin-right:10px;
	text-transform:uppercase
}
#page.terms ul.nav li a {
	color:#494d51;
	text-decoration:none
}
#page.terms ul.nav li a:hover {
	background-color:#f7e2d6
}
#page.terms table {
	border-left:1px solid #494d51;
	border-top:1px solid #494d51;
	margin-bottom:18px;
	width:auto
}
#page.terms table td, #page.terms table th {
	border-bottom:1px solid #494d51;
	border-right:1px solid #494d51;
	font-size:12px;
	padding:5px;
	padding-right:20px;
	vertical-align:top
}
#page.terms table#sizeguide {
	width:auto
}
#page.terms table#sizeguide th, #page.terms table#sizeguide td {
	padding:5px
}
#page.terms table#sizeguide th {
	font-weight:normal;
	width:140px
}
#page.terms table#sizeguide td {
	width:60px
}
#page.terms table#sizeguide td.even {
	background:#f7e2d6
}

